Bug 1024882 - Unable to access context properties for references in Bean services
Unable to access context properties for references in Bean services
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER7
: 6.0.0
Assigned To: Rob Cernich
Tomas Rohovsky
:
Depends On: 1015927
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 10:36 EDT by Rob Cernich
Modified: 2016-01-04 00:58 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1015927
Environment:
Last Closed:
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1796 Major Closed Add SY injections to list of ignored types for CDI tools 2014-06-16 19:53:08 EDT

  None (edit)
Comment 1 JBoss JIRA Server 2013-11-01 08:59:27 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1796

pushed
Comment 2 JBoss JIRA Server 2014-06-16 19:53:09 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1796 to Closed

Note You need to log in before you can comment on or make changes to this bug.